Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34642/?format=api
{
"ob_id": 34642,
"uuid": "bcd546e64c2b4c83941119f1f909cb42",
"title": "Caption for Figure 11.16 from Chapter 11 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Projected changes in annual maximum daily precipitation at (a) 1.5°C, (b) 2°C, and (c) 4°C of global warming compared to the 1850–1900 baseline. Results are based on simulations from the Coupled Model Intercomparison Project Phase 6 (CMIP6) multi-model ensemble under the Shared Socio-economic Pathway (SSP), SSP1-1.9, SSP1-2.6, SSP2-4.5, SSP3-7.0, and SSP5-8.5 scenarios. The numbers on the top right indicate the number of simulations included. Uncertainty is represented using the simple approach: no overlay indicates regions with high model agreement, where ≥80% of models agree on the sign of change; diagonal lines indicate regions with low model agreement, where <80% of models agree on the sign of change. For more information on the simple approach, please refer to the Cross-Chapter Box Atlas 1. For details on the methods see Supplementary Material 11.SM.2. Changes in Rx1day are also displayed in the Interactive Atlas. Further details on data sources and processing are available in the chapter data table (Table 11.SM.9).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}